
<?php
session_start();


echo 'User Value'.$_SESSION['user'];
//error_reporting(E_ERROR | E_PARSE);
if (!isset($_SESSION['user'])) {    
    echo "present";         
    exit();
} else {
   echo "waste";
}
?>
